Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 10:04:11 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">I understood what you said</div>
<div dir="ltr">But I need your assistance in this issue to prepare the order so quickly, because my flight unplanned and will be tomorrow early morning </div>
<div dir="ltr">In this case I will lose my  shipment</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction: ltr">Best regards,</div>
<div style="direction: ltr">Reem Rumaih </div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 8, 2022 12:50:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4705136] - Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  dana,<br>
<br>
Thank you for contacting us.<br>
<br>
We see that you placed your order (6160081975) on 07/08/2022 We would like to inform you that store pick-up orders are usually delivered to stores and ready for pickup within 2-4 business days. You will receive an SMS and an email when your order is ready to
 be received.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
  Feel free to contact us for further assistance.<br>
<br>
your friends,<br>
Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4705136